E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gmsg.h File Reference
`#include "gdef.h"`

Go to the source code of this file.

## Classes
class | G::Msg
| Wrappers for sendmsg() and recvmsg() that are near drop-in replacements for send()/sendto() and recv()/recvto(), but with SIGPIPE disabled and optional file-descriptor-passing capabilities. More...

## Namespaces
| G
| Low-level classes.